[gilug.org] disculpes i aclariments

Lourdes Mallorquí i Dani Fossas lourdes dani gmail com
2005-02-23 22:37:17 UTC


A Dimecres, 23 de Febrer de 2005 09:48, Oriol Pellicer i Sabrià va escriure:
> A Dimarts 22 Febrer 2005 19:18, Lourdes Mallorquí i Dani Fossas va escriure:
> > Hola,
> > he tornat a intentar instal·lar els dos paquets de que parlava per
> > diferents mitjans.
> >
> > 1-Amb el Yast, on vaig a instal·lar/desinstal·lar software,
> > selecciono els dos paquets que crec que necessito (dssi i
> > fluidsynth-dssi) accepto (la instal·lació, és clar), em damana que hi
> > introdueixi el DVD 1'(ja hi és), ignoro, "la instal·lació del paquet ha
> > fallat", li demano que m'ensenyi els detalls:
> >
> > ERROR(InstTarget:E_RpmDB_subprocess_failed)
> > ---
> > 2005-02-21 23:15:45 dssi-0.4-2.x86_64.rpm install failed
> > rpm output:
> > error: read failed: Input/output error (5)
> > /var/adm/YaST/InstSrcManager/IS_CACHE_0X00000001/MEDIA/suse/x86_64/dssi-0
> >.4 -2.x86_64.rpm: not an rpm package (or package manifest): Input/output
> > error
> >
> > 2-A través de la consola root,
> > linux:~ # rpm -ivh dssi.rpm
> > error: open of dssi.rpm failed: No such file or directory
> >
> > 3-Clicant, un cop indroduit el DVD 1', sobre el paquet, al konqueror
> > apareix el camí: (icona)
> > file:/media/dvdrecorder/suse/x86_64/dssi-0.4-2.x86_64.rpm premo un "botó"
> > que em remet al Yast, "Install package with Yast", i vaig a parar al
> > Yast, on es repeteix l'operació anterior.
> >
> > Total, que estic igual, no acabo de trobar la manera,
> > més endavant ja miraré amb paquets que estiguin a altres fonts, però haig
> > de veure si, de moment em funciona lo més senzill.
> >
> > Apa, salut,
> >
> > Dani
>
> Prova de fer el següent:
>
> 1- Guarda l'rpm al disc dur, per exemple a /home/usuari:
> http://ftp.idilis.ro/mirrors/ftp.suse.com/pub/suse/i386/9.2/suse/x86_64/dss
>i-0.4-2.x86_64.rpm

Hola, com que no sabia per començar, he clicat sobre la (url s'en diu?) que 
m'indiques i se m'ha obert el Kpackage, li he dit que s'instal·lés i m'ha 
demanat la contrasseyna de root, ho he fet i, voilà!, el dssi ja està 
instal·lat. Després amb el Konqueror he anat aaquesta url a investigar si 
trobava le fluidsynth, i l'he trobat:
http://ftp.idilis.ro/mirrors/ftp.suse.com/pub/suse/i386/9.2/suse/x86_64/fluidsynth-dssi-1.0.3-139.1.x86_64.rpm
i jo, ben content, me l'he instal·lat. Però resulta que era una versió 
diferent de les que tinc al 9.2 (no sé si més nova o no) i així ho diu el 
YaST (de fet aquest paquet està modificat el 17-12-04), he anat a mirar si hi 
havia la versió del YaST (que  era 139, sense el .1) i no n'he trobat.
També hi havia el fluidsynth-1.0.3-139.1.x86_64.rpm, i el 
fluidsynth-devel-1.0.3.-139.1.x86_64.rpm, ja no sé si ho necessitava (per que 
seguia sense funcionar-me el sò al Rosegarden.
Llavors m'ho ha mirat amb calma, i com ja havia dit un dia, el missatge que em 
dóna és "los siguientes plugins no han podido cargarse:  ...Xsynth (desde 
xsynth-dssi.so)", ja no sé si el que necessito és el xsynth, que no és al 
suse (però l'he trobat a:
http://ftp.nluug.nl/ftp/pub/os/Linux/distr/startcom/ML-3.0.3/addons/SRPMS/xsynth-dssi-0.1.0-1.rpm
http://ftp.roedu.net/pub/mirrors/ftp.yoper/contrib/RPMS.os/xsynth-dssi-0.1.0-1.i686.rpm
i no sé si és el que necessito)
D'altra banda he anat a "Configurar Rosegarden" i a "Estado del secuenciador" 
hi diu: MIDI OK, no hay audio. Bé, quin pot ser el problema? perquè no puc 
escoltar música? per que els paràmetres d'instrument estan buits?

En fi, a "reveure"

Dani
>
> 2- Obre una consola de root i fes:
> rpm -ivh /home/usuari/dssi-0.4-2.i586.rpm
>
> i passa la sortida. A veure si és que tens algun problema amb el dvd. També
> podria ser algun problema amb el paquet 64 bits, o sigui que també pots
> provar d'instal·lar la versió 32 bits:
> http://ftp.idilis.ro/mirrors/ftp.suse.com/pub/suse/i386/9.2/suse/i586/dssi-
>0.4-2.i586.rpm
>
>
> salut!



More information about the gilug mailing list